Bug 1118682 - rubygem-ZenTest-4.11.0 is available
Summary: rubygem-ZenTest-4.11.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-ZenTest
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jun Aruga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 09:09 UTC by Upstream Release Monitoring
Modified: 2016-05-24 18:06 UTC (History)
4 users (show)

Fixed In Version: rubygem-ZenTest-4.11.0-1.fc25 rubygem-ZenTest-4.11.0-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-24 18:06:54 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-11 09:09:46 UTC
Latest upstream release: 4.10.1
Current version/release in Fedora Rawhide: 4.10.0-1.fc21
URL: http://rubygems.org/api/v1/gems/ZenTest.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-09-27 10:56:34 UTC
Latest upstream release: 4.11.0
Current version/release in Fedora Rawhide: 4.10.0-1.fc21
URL: http://rubygems.org/api/v1/gems/ZenTest.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Jun Aruga 2016-05-17 08:27:43 UTC
Let me do it!

Comment 3 Upstream Release Monitoring 2016-05-18 11:57:21 UTC
jaruga's rubygem-ZenTest-4.11.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=766543

Comment 4 Fedora Update System 2016-05-18 12:22:56 UTC
rubygem-ZenTest-4.11.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-733f81318e

Comment 5 Fedora Update System 2016-05-21 01:34:29 UTC
rubygem-ZenTest-4.11.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-733f81318e

Comment 6 Fedora Update System 2016-05-24 18:06:47 UTC
rubygem-ZenTest-4.11.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.